<!DOCTYPE html>
<html>

<head>
    <title>INF226 Tiny Login</title>
</head>
<body>
<div id="page">
    <form action="" method=post>
        <dl>
            {{ form.csrf_token }}
            <dt>Username:</dt>
            <dd>{{ form.username }} </dd>
            <dt>Password:</dt>
            <dd>{{ form.password }} </dd>
            <dt>Remember me for 31 days:</dt>
            <dd>{{ form.checkbox }} </dd>

        </dl>
        <p>
            <input type=submit value=Login>
            <input type=hidden value="{{ next or '' }}" name=next>
    </form>
    <form action="/signup">
        <input type="submit" value="Sign up"/>
    </form>
</div>
</body>